
/******************Spider********************************/

body{
	line-height:1.5;
	font-family:"Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif!important;
}

ul.nav.menufooter_menu_right > li > a{
    padding-right: 11px;
    float: left;
}

.rt-copyright-content{
	padding-left:15px;
	text-align:left;
	padding:20px;
}
ul.nav.menufooter_menu_right{
	width:100%;
	float:left;
}

a{
	color: #04769b;
}
a:hover{
	color:#1463a8;
}
h2.title{font-weight:normal;}
h3{
	font-size:20px;
	line-height:1.5;
}
h4{
	font-size:18px;
	line-height:1.5;
}
h4 strong{
	font-weight:normal;
	color:#181818;	
}
h1, h2, h3, h4, h5, h6{
	font-family: Arial, Helvetica, sans-serif;
	color:#04769b;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	color:#04769b;
	font-family:Arial, Helvetica, sans-serif;
}

h4{
	font-size:18px;
	margin:0;
	color:#181818;
}
p{
	/*margin:0 0 20px 0;*/
	padding:0 0 15px 0 !important;
	margin:0 !important;
}
ul.menu li a:before, ul.menu li .item:before, ul.menu li .separator:before{
	content: "" !important;
	font-family: FontAwesome;
	display: none;
}
#rt-breadcrumbs .rt-block{
	width:100%;
	margin:0px;
	padding:0;
	background:#fff;
	padding-top:25px;
}
a.readmore{
	color:#afacac;
	background: none;
    text-transform: inherit;
    padding-left:0;
    font-weight:normal;
}
a.readmore:hover{
	color:#181818;
	background:none;
}
div#rt-main {
    width: 986px;
    margin: 0 auto;
}
#rt-copyright .rt-container{
	clear: both;
    background-image: url(../images/footer-bg.png);
    background-repeat: repeat-x;
    background-position: top left;
} 
.current{
	border:none;
	padding:0;
}
body.layout-mode-responsive .rt-container{
	width:986px;
	background:#fff;
}
#rt-main .rt-grid-3{
	width:190px;
	flex-basis: 190px;
	background:#DFE9F2;
}
#rt-main .rt-grid-9{
	flex-basis:80%;
}
#rt-main .rt-push-3{
	left:20%;
}
#rt-main .rt-pull-9{
	left: -80%;
}
.rt-block.mob_logo {
			display: none;
}	

#rt-mainbody-surround .rt-container{
	background:#fff;
}
		
/*************breadcrumb***************/
.breadcrumb{
	display: block;
    float: left;
    background: url(../images/breadcrumbs-bg.png) no-repeat left bottom;
    width: 100%;
    padding: 0 0 8px 0;
}
p.readmore a{
		background: transparent;
		color: #04769b;
}
p.readmore a:hover{
	background: transparent;
	color: #04769b;
	text-decoration: underline;
}
/***********Search*******************/
div.mod_search19 input[type="search"]{
    display: lock;
    float: right;
    width: 207px !important;
    height: 30px;
    background: url(../images/search-bg.png) no-repeat left top;
    padding:0px 30px;
}
.search.mod_search19{
	margin-top:44%;
}
/**************Slider*******************/
div#djslider-loader85 {
    border: solid 1px #e5e5e5;
    width: 940px;
    padding: 4px;
    padding-top: 4px !important;
    padding-bottom: 4px !important;
}
/**************Responsive Menu********************/
.gf-menu-toggle{
	background-color:#353a61;
	border:1px solid #4F5479;
}
/*************Menu*****************/
.menu-block .gf-menu .item{
	font-family: "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
}
.gf-menu{
	width:986px;
	display:block;
	height:50px;
	float:left;
}
.gf-menu li.active.last {
    background: url(../images/nav-active.png) repeat-x top;
}
.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper{	color:#efeded !important; }
.menu-block .gf-menu.l1 > li > .item:hover{
	color: #FFFFFF;
    background: #2b82c9;
}
.gf-menu a.over, .gf-menu a.active{
	color:#fff;
}
.menu-block .gf-menu.l1 > li.parent > .item .menu-item-wrapper::after{display: none;}
.menu-block .gf-menu.l1 > li.parent > .item .menu-item-wrapper::before{
	font-family: FontAwesome;
    content: "\f107";
    line-height: normal;
    padding-right: 0px;
}
.gf-menu.l1 > li > .dropdown{
	width: 200px; 
	margin-top: 3px;
    border-radius: 0px;
    border:solid 1px #e8e8e8;
	box-shadow:0 0 1px #b6b7b8;
}
.gf-menu ul{
	margin:10px;
}
.menu-block .gf-menu .dropdown .menu-item-wrapper{
	color:#000000;
	text-transform:uppercase;
}
.menu-block .gf-menu .dropdown .menu-item-wrapper:hover{
	background:#ddd;
	padding:2px;
}
.menu-block .gf-menu .dropdown .item{
	font-size:11px;
	padding:8px 5px;
	color:#656262;	
}
/*******Sidebar***************/
.rt-sidebar-wrapper{
	background:#fff;
}
.rt-sidebar-wrapper.rt-grid-3 .rt-sidebar-block{
    padding:0;
}
/********* psipw sidebar******************/

#rt-sidebar-a{
	margin-top:5px;
}
#rt-sidebar-a .rt-block{
	margin:0;
	padding:0;
}
ul.menu{
	margin:0;
}
#rt-sidebar-a .module-title .title{
	background: #1463a8;
    font-size: 120%;
    font-weight: bold;
	height: 24px;
    margin: 0px 0px 0px;
    color: #fff;
    padding: 2px 0px 2px 10px;
    white-space: nowrap;
    line-height:1.5;
}
/*************Main body*****************/
.rt-component-block.rt-block{
	margin:0;
	/*padding-left:10px;*/
	padding-left:0px;
	padding-right:10px;
}
body.layout-mode-responsive .rt-container{
	width:986px;
	background:#fff;		
}
#rt-main .rt-grid-3 {
    width: 190px;
    flex-basis: 190px;
    background: #DFE9F2;
}
/****************psipw***********************/
#rt-logo{
	padding-left:20px;
	margin:0;
}
#rt-header .rt-flex-container, #rt-header .rt-container{
	height:235px;
}
.rt-block.header_bg {
    position: absolute !important;
    top: -5px !important;
    width:100%;
}
#rt-header .rt-block {
    margin: 0px;
    padding: 0px;
}
.search.mod_search92 {
    margin-top: 5px;
    margin-left: 5px;
}
div.mod_search92 input[type="search"] {
    height: 22px;
    border-radius:0px;
}
.customheader_bg p{
	margin:0;
	padding:0;
}
.customheader_bg p img{
	width:100%;
}
.gf-menu {
    background: url(../images/opaque.png);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled = true, src="images/opaque.png", sizingMethod='scale');
    ZOOM: 1;
    border-bottom: 1px solid #81ABC6;
    border-top: 1px solid #81ABC6;
    height:32px;
}
.gf-menu li{
	border:none;
}
.menu-block .gf-menu.l1 > li > .item{
    border-left: 1px solid #38557d;
    border-right: 1px solid #00103a;
    height:32px;
    display: block;
    color: #D9E7EF;
    font-weight: bold;
    font-size: 85%;
    padding: 0;
    text-decoration: none;
    line-height:30px;
}
.gf-menu ul li a{
    display: block;
    color: #D9E7EF;
    font-weight: bold;
    font-size: 110%;
    padding: 0 35px;
    text-decoration: none;
    line-height:30px;
}
#rt-sidebar-a .module-title {
    margin-bottom: 0;
}
.rt-sidebar-block{
	background:#DFE9F2;
}
ul.menu li{
	margin-bottom:0;
}
ul.menu li a{
	display: block;
    color: #666666;
    /* background: url(../images/hdot2.gif) repeat-x bottom; */
    text-decoration: none;
    outline: none;
    font-size: 92%;
    font-weight: bold;
    margin-left: 0px;
    padding: 1px 2px 1px 10px;
    /* width: 190px; */
    border-top: 1px solid #b7daf6;
    border-bottom: 1px solid #507798;
    border-radius:0px;
}
ul.menu li a:hover, ul.menu li a:active, ul.menu li a:focus{
	color: #333333;
    text-decoration: underline;
}
.cp_5,.awrp_5,.wmpp_5,.swp_5,.gp_5,.wmp_5,.wpp_5  {
	height:150px;
	width:150px;
	display:block;
	float:left;
	margin-right:5px;
	background: url(/images/stories/CreativityIcon.png) no-repeat top left;
}
.cp, .awrp, .wmpp, .swp, .gp, .wmp, .wpp  {
	height:200px;
	width:180px;
	display:block;
	float:left;
	margin-right:5px;
	background: url(../../../images/stories/CreativityIcon.png) no-repeat top left;
}
.cp:hover { background: url(/images/stories/CreativityIcon2.png) no-repeat top left; }
/*.awrp {	background: url(/images/stories/AlternativeIcon.png) no-repeat top left;}*/
.awrp {	background: url(../../../images/stories/AlternativeIcon.png) no-repeat top left;}
.awrp:hover { background: url(../../../images/stories/AlternativeIcon2.png) no-repeat top left;}

.wmpp {	background: url(../../../images/stories/managementprotectionicon.png) no-repeat top left;}
.wmpp:hover { background: url(../../../images/stories/managementprotectionicon2.png) no-repeat top left; }

.swp { background: url(../../../images/stories/SurfaceWaterIcon.png) no-repeat top left; }
.swp:hover { background: url(../../../images/stories/SurfaceWaterIcon2.png) no-repeat top left; }

.gp { background: url(../../../images/stories/GroundwaterIcon.png) no-repeat top left; }
.gp:hover { background: url(../../../images/stories/GroundwaterIcon2.png) no-repeat top left; }

.wmp { background: url(../../../images/stories/ManagementIcon.png) no-repeat top left; }
.wmp:hover { background: url(../../../images/stories/ManagementIcon2.png) no-repeat top left; }

.wpp { background: url(../../../images/stories/WaterProtectionIcon.png) no-repeat top left; }
.wpp:hover { background: url(../../../images/stories/WaterProtectionIcon2.png) no-repeat top left; }

.fethcp, .fethawrp, .fethwmpp, .fethswp, .fethgp, .fethwmp, .fethwpp  {
	height:160px;
	width:142px;
	display:block;
	float:left;
	margin-right:5px;
	background: url(../../../images/stories/creativity_icons.png) no-repeat top left;
}
.fethcp:hover { background: url(../../../images/stories/creativity_icons2.png) no-repeat top left; }

.fethawrp {	background: url(../../../images/stories/alternative_icons.png) no-repeat top left;}
.fethawrp:hover { background: url(../../../images/stories/alternative_icons2.png) no-repeat top left;}

.fethwmpp {	background: url(../../../images/stories/managementprotection_icons.png) no-repeat top left;}
.fethwmpp:hover { background: url(../../../images/stories/managementprotection_icons2.png) no-repeat top left; }

.fethswp { background: url(../../../images/stories/surfacewater_icons.png) no-repeat top left; }
.fethswp:hover { background: url(../../../images/stories/surfacewater_icons2.png) no-repeat top left; }

.fethgp { background: url(../../../images/stories/groundwater_icon.png) no-repeat top left; }
.fethgp:hover { background: url(../../../images/stories/groundwater_icons2.png) no-repeat top left; }

.fethwmp { background: url(../../../images/stories/ManagementIcon.png) no-repeat top left; }
.fethwmp:hover { background: url(../../../images/stories/ManagementIcon2.png) no-repeat top left; }

.fethwpp { background: url(../../../images/stories/WaterProtectionIcon.png) no-repeat top left; }
.fethwpp:hover { background: url(../../../images/stories/WaterProtectionIcon2.png) no-repeat top left; }

.pagination, .pagination .counter, #pagination .counter { text-align: center; }

.pagination li {border: none; border-radius: 0px; width: auto;}

/*******Sidebar**********/
#rt-logo { position: relative;	z-index: 1;}
.menu li { line-height: 20px;}
#rt-sidebar-a div.search input[type="search"] { width:151px;}
.tab_line {  display: inline-block; }
.btn { color:#000000;}
#rt-ct-extra  { 
	/*padding:5px 5px 5px 5px;*/
	padding:5px 5px 5px 0px;
}
.blog h2,.blog-featured h2 { 
	font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 28px;
    line-height: 95%;
	margin-top: 0;
} 
.blog  h1 { 
	font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 32px;
    line-height: 95%;
	margin-top: 0;
}
#login-form .login-greeting {
    text-align: center;
    padding: 3px;
}
#login-form .logout-button {
    text-align: center;
}
.items-leading article.leading-0{    margin-bottom: 20px;    margin-top: 10px;}

.items-leading article.leading-1{    margin-top: 20px; margin-bottom: 10px;}

.uk-cover-background {/* background-size: auto !important; */}

.fabrik_visualization .control-label label { display: inline-block !important; }

/*10may17 css*/
.component-content .item-page > h2{
    font-size: 130%;
    font-weight: bold;
    padding: 5px 0;
    text-decoration: none;
    text-transform: capitalize;
    margin:0;
    font-family:"Segoe UI",Arial,Helvetica,sans-serif;
}
.jwts_tabberlive .tab_line h3 {
    font-family: "Segoe UI",Arial,Helvetica,sans-serif;
    font-size: 125%;
    font-weight: 700;
    margin: 0;
    line-height:1.5;
}
.tab_line div, .tab_line {
    color: #333;
    font-family: Verdana,Arial;
}
.jwts_tabberlive .jwts_tabbertab{
	background: #fff none repeat scroll 0 0;
    border: 1px solid #bbb;
    border-radius: 2px;
    float: left;
    margin: 2px 0 0;
    padding: 8px;
    text-align: left;
    width:100%;
}
.jwts_tabberlive h3{
    font-family: "Segoe UI",Arial,Helvetica,sans-serif;
    font-size: 125%;
    font-weight: 700;
    line-height: 1.5;
    margin: 0;
}
.component-content .jwts_tabberlive ul.jwts_tabbernav{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    height: auto;
    line-height: normal;
    list-style: outside none none;
    margin: 0 !important;
    padding: 0;
    text-align: left;
}
.fabrik_visualization .btn.btn-primary {
    height: 35px;
}
.fabrik_visualization h1{
	font-family: "Segoe UI",Arial,Helvetica,sans-serif;
    font-size: 125%;
    font-weight: 700;
    margin: 0 0 10px 0;
    line-height:1.5;
}
#twoj_tabs_block_id1 .twoj_tab_block_ul .twoj_tab_block_a > span{
	padding: 5px 5px;
}
.twoj_tab_content h2{
	font-size:20px;
}
.twoj_tabs_class13 .twoj_tab_content td,th{
	padding:5px;
}

/***5aug17 changes*/
.rt-grid-9.rt-push-3 .img-intro-.col-lg-4.col-md-4.col-sm-2.col-xs-12 {
    padding-left: 0;
    padding-right:0;
}
#rt-content-bottom .rt-grid-5 .rt-block.box8.title10{    margin: 10px 10px 10px 0;}
.component-content .blog-featured h2{
	color: #04769b;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 190%;
    line-height: 95%;
    margin: 0px 0px 5px;
    padding: 5px 0px;
    clear: right;
}
#rt-mainbody .blog-featured .img-intro-.col-lg-4.col-md-4.col-sm-2.col-xs-12 {
    width: 25.333333%;
}

/*RTL*/

body.rtl ul.gf-menu.l1{
	left: -15px;
	position: relative;
}    
body.rtl .rt-logo-block{float:left;}
body.rtl #rt-main .rt-grid-3{flex-basis: 197.21px;}
body.rtl #rt-sidebar-a .module-title .title{padding: 2px 10px 2px 10px;}
body.rtl .menu-block{margin-left:15px;}
body.rtl ul.menu li a{padding: 1px 10px 1px 0;width:196px;}
body.rtl ul.menu li a:after, body.rtl ul.menu li .item:after, body.rtl ul.menu li .separator:after{display:none;}
body.rtl .rt-copyright-content{text-align:right;}
body.rtl .fethcp,body.rtl .fethawrp,body.rtl .fethwmpp,body.rtl .fethswp,body.rtl .fethgp,body.rtl .fethwmp,body.rtl .fethwpp,
body.rtl .cp,body.rtl .awrp,body.rtl .wmpp,body.rtl .swp,body.rtl .gp,body.rtl .wmp,body.rtl .wpp{float:right;}
body.rtl .component-content .item-page > h2{padding: 5px 5px;}
body.rtl ul{ margin: 0 0 15px;}
body.rtl div.attachmentsList th.at_filename,body.rtl div.attachmentsList td.at_filename{text-align:right;}
body.rtl .jwts_tabberlive .jwts_tabbernav li{float:right;}
body.rtl ul.jwts_tabbernav li.jwts_tabberactive a{border-bottom: 1px solid #fff;margin-bottom:1px;position:relative;top:1px;}
body.rtl .jwts_tabbertab blockquote,body.rtl .jwts_tabbertab li{text-align:right;}
body.rtl .tab_line table td,body.rtl .jwts_tabbertab table td {
    padding-right: 10px;
	text-align:right !important;
}
body.rtl .jwts_tabbertab > ul{ margin: 0 15px 15px;}
body.rtl .dl-horizontal dt{width:20px;float:right;}
body.rtl .contact dl.contact-address {margin-right:280px !important;}
body.rtl .twoj_tab_block_ul > .twoj_tab_block_li{float:right;}
body.rtl #ja-content #com-form-login{float:right;padding-right:7px;}
body.rtl .jwts_tabberlive .jwts_tabbertab{text-align:right;}
body.rtl .customheader_bg p{padding:0 !important;margin:0;}
body.rtl #searchForm input[type="radio"], #searchForm input[type="checkbox"]{margin-right:-15px;}
body.rtl .attachmentsContainer .at_url{float:left;}
body.rtl #ja-contentwrap #ja-content {direction: rtl;}
body.rtl #com-form-login > div{float:right !important;}
body.rtl .twoj_tabs_class13 .twoj_tab_content td,th{text-align:right;}
body.rtl .fabrik_visualization table td{text-align:right;}
body.rtl .component-content ul li{margin-right:10px;}
body.rtl #rt-mainbody .blog-featured .img-intro-.col-lg-4.col-md-4.col-sm-2.col-xs-12{    width: 33.33333333%;}
body.rtl .rt-component-block.rt-block{
	padding-left: 10px;
    padding-right: 0;
}

div.component-content span.row-separator:last-of-type {margin:0px !important;}
div#rt-content-bottom div.rt-alpha{margin-top:-15px}
div#rt-content-bottom div.rt-omega{margin-top:-15px}
a.morefromwinners{font-size:125%;color:blue;text-decoration:none;margin-top:10px}


